Subject: Re: [net-next.git 0/9] stmmac: update to March_2013 (adding PTP & RGMII/SGMII)

From: Giuseppe CAVALLARO <[email-masked]>
Date: Fri, 22 Mar 2013 15:27:27 +0100

On 3/11/2013 8:11 AM, Giuseppe CAVALLARO wrote:
[snip]
> At any case, I'll arrange to change the code removing the Koption and
> continuing (as done in the past) to setup at probe time the right
> configuration. This will be in the next version of the patches.

I've finally completed this task and I've reworked all the code to
completely remove the Koption (also for chain/ring mode).
Now all is done at probe time as discussed in this email thread.
On top of this, the PTP will be ported with Richard's advice
Pls let me know if there are other suggestions about the patches, I have
sent, so I can review and update them before resending the new versions.

peppe

> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>
>